.home-top-widget {
  display: none;
  background: #FFC600;
  text-align: center;
  padding: 20px 0;  
}

.home-top-widget p,
.home-top-widget a {
  color: #ffffff;
  margin-bottom: 0;
}

.home-top-widget a {
  color: #000000;
}

.home-top-widget a:hover {  
  color: #f05123;
}

.home .home-top-widget {
  display: block;
}

.single-product .addon-custom,
.single-product .addon-custom-textarea {
  width: 100%;
}

.button-yellow {
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 25px;
  padding: 12px 45px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #ffc60b;
  border: 1px solid #f3ba00;
  text-align: center;
  color: #333333;
  display: block;
  float: left;
  width: 100%;  
}

.button-yellow:hover {
  background: #fee401;
  border: 1px solid #f2d800;
  color: #333333;
}

/* ADDED */
.search-results .page .entry-header, 
.search-results .single-fl-builder-template .entry-header {
  display: block;
}

/* Openpay Popup */
.header-ad.current-top {
	background: #659BBC !important;
	color: #FFF !important;
}

.header-ad.current-top .text-wrapper span,
.header-ad.current-top .text-wrapper a {
	color: #FFF !important;
	line-height: 100% !important;
	margin: 0 !important;
}

.header-ad a:after {
	content: '\21E8' !important;
	font-style: normal;
	background: none;
}
